@import url('https://fonts.googleapis.com/css2?family=Unna&display=swap');

body{background: #1cb2f6; font-family: 'Unna', serif; text-align: center}

.box-shadow{box-shadow: 5px 5px 5px 0px rgba(64,58,58,0.75);
-webkit-box-shadow: 5px 5px 5px 0px rgba(64,58,58,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(64,58,58,0.75); }

.botones{ display: flex; justify-content: space-around; font-family: roboto; }
.bot{background: #FFFAFA; width: 15%; border-radius: 20px; color: black; text-decoration: none}
a:hover{color: yellow}
.caja{display: flex; justify-content: center;
}
.fondo{background: #B0C4DE;color:#B0C4DE; font-size: 1rem}
.fondo2{background:#1cb2f6; color: #1cb2f6; }
.img{   border-radius: 50%}
h1{font-size: 5rem; }
h2{font-size: 2rem; color: yellow; font-family: roboto}
h5{font-size: 2rem; font-family: roboto}
header{background: #B0C4DE; }

footer p{color: darkgrey; font-size: }

.inicio{ display: flex; justify-content: space-around}
.columna-1{background: #FFFF00; width: 45%; border-radius: 20px}
.columna-2{background: #FEFC72; width: 45%; border-radius: 20px}
.inicio2{ display: flex; justify-content: space-around}
.columna-3{background: #FFFEB8; width: 45%; border-radius: 20px}
.columna-4{background: #FFFAFA; width: 45%; border-radius: 20px}
.grupo{display: flex; justify-content: center; font-family: roboto; }
.bot2{background: #FFFAFA; border-radius: 20px; color: black; text-decoration: none; width: 15%;}
.h6{font-size: 2rem; font-family: roboto}